<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-license-11.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-license-11.6.0.aar/916a6ca1c9317deb9f1bed6f83b2ee07/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-license-11.6.0.aar/916a6ca1c9317deb9f1bed6f83b2ee07/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>